html,

body {

    /* margin: 0;

    padding: 0; */

    height: 100%;

    width: 100%;

    position: absolute;

    overflow: hidden;

}

.splash_screen{
    position: fixed;
    z-index: 999999;
    width: 100%;
    height: 100%; 
    background-color: #cf2027;
}

.splash_logo_warp{
    position:relative;
	min-height:100%;
}

.splash_logo_div{
    width: 150px;
    height: 150px;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}
.splash_logo_div img{
    width: 100%;
}

.display_none{display: none;}

.owl-nav{display: none;}

.owl-dots{display: none;}

@font-face {

    font-family: Practica;

    src: url(assets/FbPracticaNarrow-Regular.otf);

}

.slideitem{

    background-size:     cover;                 

    background-repeat:   no-repeat;

    background-position: center center;

}

.mobile_menu{

    visibility: hidden;
    width: 8rem;
}

.logo_mobile_menu{}

.sider_warp{

    display: inline-block;

}

.logo{

    position: fixed;

    width: 6rem;

    height: inherit;

    top: 1rem;

    left: 0;

    right: 0;

    margin: 0 auto;

    z-index: 999;

}

.open_menu{


    display: none;
    position: fixed;

    width: 4rem;

    right: 0;

    margin: auto auto;

    right: 2rem;
    top: 2rem;

    z-index: 999;

    cursor: pointer;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);


}
.open_menu_ltr{
    right: unset !important;
    left: 0 !important;
    left: 2rem !important;
    


}




footer{

    width: 100%;

    background-color: #b4141a;

    overflow: hidden;

    display: inline-block;

    position: absolute;

    bottom: 0;

    z-index: 99;

}

footer ul{

    text-align: center;

   /* width: 90%;*/

    display: block;

    margin: auto;

    padding: 0.5rem;

}

footer ul li:first-child {

    border-right: none;

}

footer ul li {

    display: inline-block;

    vertical-align: middle;

    height: auto;

    border-right: 1px solid #fff;

    padding: .5rem 1rem;

    color: #fff;

    font-family: Practica;

}



.top_banner {

    z-index: 99;

    width: 100%;

    direction: rtl;

}

.top_banner_img {

display: block;

height: 100%;

width: 100%;

}



.lang_bar   {

    position: fixed;

    margin: 1rem 1rem;
    left: 0px;
    

    

}
.lang_bar_ltr   {
    left: unset !important;
    right: 0px;
    

    

}

.lang_bar  a {

    font-family: Practica;
    color: #000;
    text-decoration: none;
    padding-left: .5rem;

    

}



.nav_bar {

    background-color: #b4141a;

    overflow: hidden;

    position: fixed;

    bottom: 0;

    border-top-left-radius: 2rem;

    z-index: 999;

    }
    .nav_bar_ltr{
        border-top-left-radius: 0 !important;
        border-top-right-radius: 2rem !important;
    }

    .nav_list {



    }

    .nav_item {

        padding: 1rem;
        width: 100%;
        cursor: default !important;
    }

    .slider_container {

        width: 100%;

    }









.nav_item:hover {

    background-image:

      radial-gradient(

        #ec7a7a,

        #c73d3d

      );

    cursor: pointer;

  }



  .nav_item.active {

    background-image:

      radial-gradient(

        #ec7a7a,

        #c73d3d

      );

    cursor: pointer;

  }

.nav_item a {

    text-decoration: none;

    color: #fff;

    font-family: Practica;

    font-size: 1rem;

    padding: 0 1rem;

    display: table-cell;

    vertical-align: middle;

}



.nav_item a:active {

    text-decoration: none;

    color: #fff;

}









.slide{

    width: 100%;

    height: inherit;

    object-fit: fill;

    position: absolute;

    visibility: hidden;

}

.slide p {

    width: 100%;

    position: relative;

}

/* .slide.active{



     right: 0;

    

    } */

  .owl-carousel , .owl-stage-outer , .owl-stage , .owl-item , .banner,.owl-carousel {

    height: 100%;



}

.owl-item img , .slide_img

{

    object-fit: fill;

    height: 100%;



}

.page_bg{

    width: 100%;

    height: 100%;

    position: absolute;

}


.catalog_warp{
    position: relative;
    height: 100%;
}
.catalog_title{
    text-align: center;
    font-size: 4rem;
    font-weight: bold;
    font-family: Practica;
    color: #b4141a;
    height: 15%;

}

.catalog_list{
    margin: auto;
    width: 50%;
    padding-top: 1rem;
    text-align: center;
    height: 80%;
}
.catalog_item{
    float: right;
    text-align: center;
    padding-bottom: 1rem;
    width: 80%;
    margin-right: 10%;
}
.catalog_item img{
    width: inherit;
    height: inherit;
}

.catalog_item a {
    display: inline-block;
    margin: auto;
    height: 100%;
    width: 80%;
}


.fadeIn , .slideInRight , .slideInLeft , .slideOutRight , .slideOutLeft{

    visibility: visible;

}



table.contact_tbl tr{
height: 0;
}
table.contact_tbl tr td{
    height: 0;
    }
    table.contact_tbl tr td  h1{
        margin: 0;
        }